Subject: Ticket Assigned - 29004105135020220322 / assembly issue.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 07:51:40 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004105135020220322 / assembly issue. ASMA HUSSAIN                    I bought a chest drawers yesterday it's not fixing at my place , can I replace it with this one??           11:32 AM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:32 AM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:32 AM, 24th Mar                     ASMA HUSSAIN                    Should I visit the store and ask them to replace with this online product??           11:33 AM, 24th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           11:33 AM, 24th Mar                   Ahmed                   are you still connected ?           11:35 AM, 24th Mar                     ASMA HUSSAIN                    M just sending it           11:35 AM, 24th Mar                     ASMA HUSSAIN                    Wait           11:35 AM, 24th Mar                   Ahmed                   sure take your time.           11:35 AM, 24th Mar                     ASMA HUSSAIN                             11:36 AM, 24th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:36 AM, 24th Mar                     ASMA HUSSAIN                    Ok           11:37 AM, 24th Mar                     ASMA HUSSAIN                    I ll pay more for it..           11:38 AM, 24th Mar                   Ahmed                   can share with us photo of the time which you have received if possible.           11:40 AM, 24th Mar                     ASMA HUSSAIN                             11:41 AM, 24th Mar                     ASMA HUSSAIN                    It's same as we bought           11:42 AM, 24th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           11:42 AM, 24th Mar                   Ahmed                   Can you share your active contact number and email address with us please.           11:43 AM, 24th Mar                     ASMA HUSSAIN                    0556283809           11:43 AM, 24th Mar                     ASMA HUSSAIN                    [email-masked]           11:43 AM, 24th Mar                     ASMA HUSSAIN                    It's not possible??           11:44 AM, 24th Mar                     ASMA HUSSAIN                    It's same as we bought           11:44 AM, 24th Mar                   Ahmed                   thank you for sharing your contact details with us, I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:48 AM, 24th Mar                     ASMA HUSSAIN                    Ok thankyou alot           11:51 AM, 24th Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.             11:51 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4071203